QTDOC(1)

NAME
qtdoc - view documentation for a Qt class

SYNOPSIS
qtdoc [ classname ]

DESCRIPTION
qtdoc opens a Qt help page in kfm/konqueror. If classname is given, it opens the help page for that class (note that the class name is case insensitive). Otherwise the main Qt help page is opened. It is assumed that you have the Qt documentation installed.

This utility is part of the KDE Software Development Kit.

ENVIRONMENT VARIABLES

QTDIR
    The directory beneath which the Qt documentation is installed. Thus the main Qt help page should be in $QTDIR/doc/html/. If $QTDIR is not set, /usr/share/qt3 will be assumed.

EXAMPLES
To bring up help on class QString:

    qtdoc QString

DEBIAN USERS
The Qt documentation is in the Debian package qt3-doc, which will need to be installed.

SEE ALSO
kdedoc(1).

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).